/* RESET CSS*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}h1{font-size:26px}h2{font-size:20px}h3{font-size:16px}h4{font-size:14px}h5{font-size:12px}h6{font-size:10px}a:hover{text-decoration:underline}ol,ul,li{list-style:none}ins,a,a:link,a:visited{text-decoration:none;color: #0070FF;}
/* EDN RESET */

/* --------------------------- Clases Generales Fundacion Aviatur
-------------------------*/
body
{
  text-align:left;
  background-color: #2da9ff;
  color:#444444;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:100%;
  text-align:justify;
  font-size:100%;
}
.contenedor-960
{
  margin:0 auto;
  width:60em;
}
.contenedor-940
{
  margin:0 auto;
  width:58.75em;
}
.clearfix
{
  clear:both;
  content:'.';
  display:block;
  height:0.063em;
  width:0.063em;
}
/* Tipografia */
h1,h2,h3,h4,h5,h6 { font-weight: 100; color: #292929; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; }
h1   { font-size:2em; color:#0059a1; margin-bottom:20px;line-height:1.250em;}
h2   { font-size:1.75em; color:#1998ff; padding:0.625em 0; line-height:1.150em;}
h3   { font-size:1.4em; color:#545454; padding:0.625em 0; line-height:normal; }
h4   { font-size:1.3em; color:#00b9d3; padding:0; line-height:normal; }
h5  { font-size:1.000em; color:#545454; padding:0.625em 0; font-weight: bold; line-height:normal; }
h6   { font-size:1.1em; padding:1.25em; line-height:normal;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {  margin: 0;}
li a { font-size:0.875em; font-weight: 100; line-height:1.313em;}
p { font-size:0.875em; line-height:1.313em; padding:0.625em 0;}
a   { color:#505050;}
a:hover { text-decoration: underline; color: #0070FF;}
/* --------------------------- Header
-------------------------*/
.bg-header {
  background:#0058a0;
  border-bottom: 1px solid #FFF;
  width:100%;
}
.contenedor-header {
  margin:0 auto;
  width:60em;
}
.header {
  height:166px;
  width:100%;
}
.logo {
  float: left;
  margin:1.25em 0 0 1.25em;
}
.header-info {
  float:right;
  margin:4.3em 0 0 1.25em;
  width:20em;
  color:#ffffff;
  text-align:right;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.informacion p {
  font-size: 0.750em;
  text-align:right;
}
.informacion a {
  color:#ffffff;
}

/* --------------------------- contenido
-------------------------*/
.bg-contenido960 {
  background: url(/multisites/fundacionaviatur/images/bg-fondo-940.png) center top #2badff;
  background-repeat: repeat-y;
  width:100%;
  float:left;
}
/* --------------------------- contenido 940
-------------------------*/
.contenido-940 {
  width:940px;
  height:auto;
  margin:0 20px 0 20px;
}
/* --------------------------- menu
-------------------------*/
.menu-principal {
  float: left;
  height:86px;
  padding:0;
  width: 920px;
  background-color:#f5fafe;
}
.menu-principal ul {
  list-style: none;
  width: auto;
  margin:0 auto;
  text-align:center;
}
.menu-principal ul li {
  border-right: 0.063em solid #badefb;
  float: left;
  height: 86px;
  margin: 0 auto;
  text-align: center;
  width: 9.510em;
}
.menu-principal ul li a {
  color: #000000;
  cursor: pointer;
  display: block;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.000em;
  font-weight: normal;
  line-height: 5.7em;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
}
.menu-principal ul li a:hover {
  background-image: url(/multisites/fundacionaviatur/images/bg-menu.jpg);
  background-repeat: repeat-x;
  color:#ffffff;
  height:86px;
  text-decoration:none;
}
.menu-principal li.current a {
  background-image:  url(/multisites/fundacionaviatur/images/bg-menu.jpg);
  background-repeat: repeat-x;
  color:#ffffff;
  height:86px;
}
.menu-principal ul li.item-111 {
  border-left: 0.063em solid #badefb;
  height:86px;
}
/* --------------------------- contenido left
-------------------------*/
.contenido-left {
  float:left;
  height:auto;
  width:600px;
  margin-top:60px;
}
#slides-2 {
  float:left;
  height: 300px;
  width:600px;
  margin:0 auto;
}
.contenido-titulo {
  width:100%;
  margin-bottom:20px;
  float:left;
}
.contenido-titulo h1 {
  color:#0059a1;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 2em;  
  font-weight:600;
}
.contenido-subtitulo h2 {
  width: 600px;
  float:left;
  color: #1998ff;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px;
  text-align:left;
}
.contenido-informacion {
  float: left;
  width: 600px;
  text-align:justify;
  font-family: Arial, Helvetica, sans-serif;
}
.contenido-informacion ul {
    margin:0 0 0 20px;
    padding: 0;  
}
.contenido-informacion ul li {
  font-family: Arial, Helvetica, sans-serif;
  font-size:0.875em;
  line-height:1.313em;
  list-style: disc outside none;  
  text-align:justify;
}
.contenido-informacion span {
  font-family: Arial, Helvetica, sans-serif;
  font-size:0.875em; 
  color:#0059a1;
}
/* --- contenido right menu vertical -----*/
.contenido-right {
   background-color: #f6f6f6;
    float: left;
    height: auto;
    margin: 60px 0 0 20px;
    padding: 0;
    width: 300px;
}
.banner-lateral-der
{
  width:300px;
  float:left;
  background-color: #fff;
  padding-top: 60px;
}
.titulo-submenu-lateral h3 {
  width: 265px;
  margin: 10px 0 10px 15px;
  color: #0059a1;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 22px;
  text-align:left;
}
.galeria h3 a{
  width: 265px;
  margin: 10px 0 10px 10px;
  color: #1998ff;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding-left: 110px;
}
ul.menusubmenu-quienes-somos
{
   background-color: #deedfa;
    float: left;
    margin:0 0 20px 15px;
    padding: 0;
    width: 270px;
}
ul.menusubmenu-quienes-somos li
{
    background-image: url("/multisites/fundacionaviatur/images/point-submenu.png");
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #FFFFFF;
    font-size: 0.9em;
    font-weight: normal;
    margin: 5px;
    padding: 3px 3px 8px 15px;
}
ul.menusubmenu-quienes-somos li a
{
   color:#11436b;
  width:100px;
}
ul.menusubmenu-quienes-somos li a:hover
{
   color:#186099;
  width:100px;
}
.menusubmenu-quienes-somos li.current a {
  color:#1998ff;
  text-decoration: underline;
}
ul.menusubmenu-proyecto-social
{
    float: left;
    margin:0 0 20px 10px;
    padding: 0;
    width: 280px;
}
ul.menusubmenu-proyecto-social li
{
    border-bottom: 1px solid #FFFFFF;
    font-size: 0.95em;
    font-weight: normal;
    margin:0;
    padding: 10px 10px 10px 10px;
}
ul.menusubmenu-proyecto-social li span.separator
{
    background-image: url("/multisites/fundacionaviatur/images/point-submenu.png");
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 1.1em;
    font-weight: normal;
    line-height:1.2em;
    margin:0;
    padding: 3px 3px 20px 15px;
    color: #0059a1;
}
.menusubmenu-proyecto-social ul
{
  background-color: #deedfa; 
  height: auto;
  margin:20px auto;
  width: 260px;
}
.menusubmenu-proyecto-social ul li a:hover {
  color: #1998ff;
  height:40px;
  width:260px;
  text-decoration:none;
}
.menusubmenu-proyecto-social li.current a {
  color:#1998ff;
  text-decoration: underline;
}
/* --------------------------- banner inferior
-------------------------*/
.contenido-inferior {
  float: left;
  margin: 20px 0 20px 20px;
  padding: 0;
  width: 940px;
  height: auto;
}

.linea-sup {
  width:777px;
  height:40px;
  float: left;
  padding-left: 65px;
}
.linea-inf {
  width:777px;
  height:40px;
  float: left;
  padding-left: 65px;
  padding-top:40px;
}
/* --------------------------- Logos-patrocinadores
-------------------------*/
.logos-inf {
  float: left;
  width: 920px;
  height: auto;
  padding-bottom:40px;
}
.logos-inf ul {
  float: left;
  margin: 0 auto;
  width:auto;
}
.logos-inf ul li {
  padding-left: 85px;
  width:auto;
  float:left;
  height: 68px;
}
/* --------------------------- Footer
-------------------------*/
.footer {
  background:#0058a0;
  border-top: 1px solid #FFF;
  color:#fff;
  float:left;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:0.8em;
  line-height: 1.4;
  height: auto;
  width:100%;
  text-align:center;
}
.footer-960 {
  margin:20px auto;
  width:84em;
  height: auto;
}
.footer a {
  color:#fff;
}

.footer ul a:hover {
  text-decoration:underline;
}
/* -- estilos-slides --*/
.box_skitter .info_slide_dots {
    bottom: 0;
}
.box_skitter {    
    margin-bottom: 30px;
     background: none repeat scroll 0 0 #FFFFFF !important;
}
#bfPage1 p.bfPageIntro 
{
display: none !important;
}
.box_skitter .container_thumbs {
    height: 100px;
    margin-top: 10px;
    position: relative;
}
.box_skitter .info_slide_thumb {
    border-radius: 0 0 0 0;
    height: 70px;
    left: 0;
    opacity: 1;
    overflow: hidden;
    padding: 0 !important;
    top: 0;
}
.box_skitter .info_slide_thumb .image_number {
    border-radius: 0 0 0 0 !important;
    height: 70px;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
    position: relative;
    width: 100px;
}
.box_skitter .info_slide_thumb .image_number img {
    height: 100px;
    left: -30px;
    position: absolute;
    top: 0px;
}

/* menu-proyecto-social-imagenes*/
.proyecto-social-imagenes
{
    float:left;
  width:940px;
}
.proyecto-social-imagenes a
{  
  padding:70px 90px;
  float:left;
}
.proyecto-social-imagenes ul li a:hover, .proyecto-social-imagenes ul li a:active 
{
  background-position: top;
}
.proyecto-social-imagenes a span
{
display:none;
}
.proyecto-social-imagenes li
{
  display:inline;
  float:left;
  width:160px;
  height:120px;
}
li#proyecto-social1
{
  background:url(/multisites/fundacionaviatur/images/menu/gestion-de-proyectos-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#proyecto-social1:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/gestion-de-proyectos-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right: 30px;  
  text-decoration:none;
  width:160px;  
}
li#proyecto-social2
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-ninez-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#proyecto-social2:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-ninez-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right: 30px;  
  text-decoration:none;
  width:160px;
}
li#proyecto-social3
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-medio-ambiente-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#proyecto-social3:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-medio-ambiente-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right:30px;  
  text-decoration:none;
  width:160px;
}
li#proyecto-social5
{
  background:url(/multisites/fundacionaviatur/images/menu/apoyo-comunidades-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  text-decoration:none;
  width:160px;
}
li#proyecto-social5:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/apoyo-comunidades-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  text-decoration:none;
  width:160px;
}

/* menu-quienes-somos-imagenes*/
.quienes-somos-imagenes
{
    float:left;
  width:940px;
}
.quienes-somos-imagenes a
{  
  padding:70px 90px;
  float:left;
}
.quienes-somos-imagenes ul li a:hover, .quienes-somos-imagenes ul li a:active 
{
  background-position: top;
}
.quienes-somos-imagenes a span
{
display:none;
}
.quienes-somos-imagenes li
{
  display:inline;
  float:left;
  width:160px;
  height:120px;
}
li#quienes-somos1
{
  background:url(/multisites/fundacionaviatur/images/menu/historia-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#quienes-somos1:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/historia-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right: 30px;  
  text-decoration:none;
  width:160px;  
}
li#quienes-somos2
{
  background:url(/multisites/fundacionaviatur/images/menu/mision-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#quienes-somos2:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/mision-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right: 30px;  
  text-decoration:none;
  width:160px;
}
li#quienes-somos3
{
  background:url(/multisites/fundacionaviatur/images/menu/vision-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#quienes-somos3:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/vision-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right:30px;  
  text-decoration:none;
  width:160px;
}
li#quienes-somos4
{
  background:url(/multisites/fundacionaviatur/images/menu/objetivos-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  margin-right:30px;
  text-decoration:none;
  width:160px;
}
li#quienes-somos4:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/objetivos-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  margin-right:30px;  
  text-decoration:none;
  width:160px;
}
li#quienes-somos5
{
  background:url(/multisites/fundacionaviatur/images/menu/valores-corporativos-menu.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:120px;
  text-decoration:none;
  width:160px;
}
li#quienes-somos5:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/valores-corporativos-menu.jpg) 0 -120px no-repeat;  
  display:inline-block;
  height:120px;
  text-decoration:none;
  width:160px;
}

/* menu-galeria-imagenes*/
.galerias-imagenes
{
    float:left;
  width:940px;
}
.galerias-imagenes a
{  
    float:left;
    padding:200px 10px;
  }
.galerias-imagenes a p
{    
     
}
.galerias-imagenes ul li a:hover, .galerias-imagenes ul li a:active 
{
  background-position: top;
}
.galerias-imagenes a span
{
  color:#1998FF;
  font-size:1em; 
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  float:left;
  line-height:1.313em; 
}
.galerias-imagenes li
{
  display:inline;
  float:left;
  width:270px;
  height:200px;
  margin-bottom:50px;
}
li#galeria1
{
  background:url(/multisites/fundacionaviatur/images/menu/gestion-proyectos-galeria.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:200px;
  margin-right:30px;
  text-decoration:none;
  width:270px;
}
li#galeria1:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/gestion-proyectos-galeria.jpg) 0 -200px no-repeat;  
  display:inline-block;
  height:200px;
  margin-right: 30px;  
  text-decoration:none;
  width:270px;  
}
li#galeria2
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-ninez-galeria.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:200px;
  margin-right:30px;
  text-decoration:none;
  width:270px;
}
li#galeria2:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-ninez-galeria.jpg) 0 -200px no-repeat;  
  display:inline-block;
  height:200px;
  margin-right: 30px;  
  text-decoration:none;
  width:270px;
}
li#galeria3
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-medio-ambiente.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:200px;
  margin-right:30px;
  text-decoration:none;
  width:270px;
}
li#galeria3:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/proteccion-medio-ambiente.jpg) 0 -200px no-repeat;  
  display:inline-block;
  height:200px;
  margin-right:30px;  
  text-decoration:none;
  width:270px;
}
li#galeria4
{
  background:url(/multisites/fundacionaviatur/images/menu/apoyo-comunidades-galeria.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:200px;
  margin-right:30px;
  text-decoration:none;
  width:270px;
}
li#galeria4:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/apoyo-comunidades-galeria.jpg) 0 -200px no-repeat;  
  display:inline-block;
  height:200px;
  margin-right:30px;  
  text-decoration:none;
  width:270px;
}
li#galeria5
{
  background:url(/multisites/fundacionaviatur/images/menu/programa-derechos-humanos-galeria.jpg) 0 0 no-repeat;  
  cursor:pointer;
  display:inline-block;
  height:200px;
  text-decoration:none;
  width:270px;
}
li#galeria5:hover
{
  background:url(/multisites/fundacionaviatur/images/menu/programa-derechos-humanos-galeria.jpg) 0 -200px no-repeat;  
  display:inline-block;
  height:200px;
  text-decoration:none;
  width:270px;
}
